Subject: bug#9633: 24.0.90; viewing a pdf crashes emacs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Sep 2011 09:38:02 +0300

> From: Pieter Slabbert <[email-masked]>
> Date: Thu, 29 Sep 2011 21:02:18 +0200
> 
> When opening a pdf only the first page displays. I can scroll down this
> page but once I try to go to the next page emacs freezesand I get the
> message:
> emacs: Memory allocation failed `' @ fatal/tiff.c/UnregisterTIFFImage/1817.

Can you please provide a reproducible recipe starting from "emacs -Q"?

Also, how much memory can you use on that system?  And what version of
the libtiff library did you use to build Emacs?